/* CSS Document */

body {
	color:#333;
	background-image: url(images_home/blue_bg.gif);
	margin:5px;
	padding:0px;
	font:12px Geneva, Arial, Helvetica, san-serif;
	}
	/*/*/a{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.80em;
}
body,
body td,
body th,
body p {
  font-size: x-small;
  voice-family: "\"}\"";
  voice-family: inherit;
  font-size: small;
}
html>body,
html>body td,
html>body th
html>body p {
  font-size: small;
}  
/* */
h1 {
	margin:0px 0px 15px 0px;
	padding:0px;
	font-size:20px;
	font-weight:900;
	color:#ccc;
	}
h2 {
	font:bold 12px/14px verdana, arial, helvetica, sans-serif;
	margin:0px 0px 5px 0px;
	padding:0px;
	}

.visiblyhidden {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0; }
	
.htwostyledtwoa {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight:600;
	font-style:normal;
  font-size: 14px;
  text-align: center;
  padding: 0px;
  color: #000000;
}

.htwostyledtwoalink h2 a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight:600;
	font-style:normal;
  font-size: 14px;
  text-align: center;
  padding: 0px;
  color: #000000;
}

.htwostyledtwoalink h2 a:focus {
	 outline: 2px solid #2752A8;
	 }

div.hovdiv:hover {background-color:#EEEEEE;}

.htwostyledtwob {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style:normal;
  font-size: 14px;
  text-align: center;
  padding: 0px;
  color: #000000;
}

.btn {
  display: inline-block;
  padding: 0px 0px;
  margin-bottom: 0;
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight:normal;
  line-height: 1.22;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 0px;
}

.btn-primary {
  color: #5274BA;
  background-color: #fff;
}
.btn-primary:focus,
.btn-primary.focus {
  color: #2651A8;
  background-color: #fff;
}
.btn-primary:hover {
  color: #2651A8;
  background-color: #fff;
  border: 1px solid #2651A8;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #5274BA;
  background-color: #fff;
  border: 1px solid #2651A8;
}
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
  color: #2651A8;
  background-color:#fff;
  border: 1px solid #2651A8;
  
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus {
  background-color: #fff;
}
.btn-primary .badge {
  color: #5274BA;
  background-color: #fff;
  border: 1px solid #2651A8;
}


.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 10px 0;
  margin: 10px 0 0;
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size: 13px;
  text-align: left;
  list-style: none;
  background-color: #fff;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 2px solid #2651A8;
  border-top-style:solid;
  border-top-width:2px;
  border-top-color::#2651A8;
  border-bottom-style:solid;
  border-bottom-width:2px;
  border-bottom-color:#2651A8;
  border-radius: 3px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
.dropdown-menu.pull-right {
  right: 0;
  left: auto;
}
.dropdown-menu .divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.dropdown-menu h3 {
  color: #2651A8;
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-weight:bold;
  font-size:14px;
  line-height: 1;
  text-align:center;
  
  padding-top:3px;
  padding-bottom:3px;
}

.dropdown-menu > li > a {
  display: block;
  padding: 7px 7px;
  clear: both;
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-weight:normal;
  line-height: 1.25;
  color: #2651A8;
  
   border-top-style:solid;
  border-top-width:1px;
  border-top-color:#B4B4B4;
  
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #003399;
  border: 2px solid #2175BC;
  border-right-style:solid;
  border-right-width:3px;
  border-right-color:#2175BC;
  border-left-style:solid;
  border-left-width:3px;
  border-left-color:#2175BC;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #003399;
  outline: 0;
}
.dropdown-menu > .disabled > a,
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
  color: #777;
}
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
  text-decoration: none;
  cursor: not-allowed;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.open > .dropdown-menu {
  display: block;
}
.open > a {
  outline: 0;
}
.dropdown-menu-right {
  right: 0;
  left: auto;
}
.dropdown-menu-left {
  right: auto;
  left: 0;
}

a.linkimgfocus:focus {
	  
	  outline: 2px solid #2752A8;
  }

.presshl td h3 {
	margin:0;
	padding:0;
}
   
.presshl tr td h3 a:link {color:#2752A8;
	font-size:80%;
	font-family:Geneva, Arial, Helvetica, san-serif;
	font-weight:400;
	text-decoration:none;}
.presshl tr td h3 a:active {color:#2752A8;
	font-size:80%;
	font-family:Geneva, Arial, Helvetica, san-serif;
	font-weight:400;
	text-decoration:none;}
.presshl tr td h3 a:visited {color:#2752A8;
	font-size:80%;
	font-family:Geneva, Arial, Helvetica, san-serif;
	font-weight:400;
	text-decoration:none;}
.presshl tr td h3 a:hover {color:#2752A8;
	font-size:80%;
	font-family:Geneva, Arial, Helvetica, san-serif;
	font-weight:400;
	text-decoration:underline;} 
.presshl tr td h3 a:focus {color:#2752A8;
	font-size:80%;
	font-family:Geneva, Arial, Helvetica, san-serif;
	font-weight:400;
	/* red colortext color:#A40000; */
	text-decoration:none;
	/*background-color:#B0B0B0;*/
	outline: 2px solid #2752A8;} 
  
   
img.linkimgfocus:hover {border: solid #e00 2px;}

/* This applies to focus of links inside a table cell */
.linktoplevelfocusbgc td a:focus {
	 outline: 2px solid #2752A8;
	 background-color:#2752A8;
	 color:#ffffff;
	 }

h3 {
	font:bold 14px/14px verdana, arial, helvetica, sans-serif;
	margin:0px 0px 5px 0px;
	padding:0px;
	}	
p {
	font:12px Geneva, Arial, Helvetica, san-serif;
	margin:0px 0px 16px 0px;
	padding:0px;
	}
.Content>p {margin:0px;}
.Content>p+p {text-indent:30px;}

a {
	color:#003399;
	font-size:90%;
	font-family:Geneva, Arial, Helvetica, san-serif;
	font-weight:400;
	text-decoration:none;}
	
	
a:link {
	color:#003399;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 90%;
}
a:visited {color:#003399;}
a:hover {text-decoration: underline;
}


  
#centbox_contain {
width: 270px;
height:270px;
background-image:url(images/krightimmbg2.jpg);
background-size:100% 100%;
background-repeat:no-repeat;
background-position:center;	
}

.content {
	position:relative; 
	width:auto;
	min-width:120px;
	margin:0px 210px 20px 170px;
	border:1px solid black;
	background-color:white;
	padding:10px;
	z-index:3;
	}


/* Latest News List */

#latestnewsdiv {
	padding:0px 10px 0px 10px;
}

.newslist {
	margin:0px;
	padding:0px;
}

.newslist li {
	display:block;
	list-style:none; 
	
}

.newslist li a {
	font-weight:bold;
	
}



/* Latest News List End */


/* Left side image section */

#limagediv {
	padding:0px 0px 0px 12px;
}

.limagelist {
	margin:0px;
	padding:0px;
}

.limagelist li {
	display:block;
	list-style:none;
	
}

.liimagetoppadding {
	padding-top:9px;
}

/* left side image section End */

/* Right side image section */

#rimagediv {
	padding:0px 0px 0px 12px;
}

.rimagelist {
	margin:0px;
	padding:0px;
}

.rimagelist li {
	display:block;
	list-style:none;
	
	
}

.rimagetoppadding {
	padding-top:9px;
}


/* Right side image section End */


/* bottom section list */

#btdiv {
	padding:0px 0px 0px 0px;
}

.btlist {
	margin:0px;
	padding:0px;
}

.btlist li {
	display:block;
	list-style:none;
	
	
}


.bttoppadding {
	padding-top:9px;
}

/* bottom section list End */

/* bottom section INLINE list */

#btildiv {
	padding:0px 0px 0px 0px;
}


.btillist {
	margin:0px;
	padding:0px;
}

.btillist li {
	display:inline-block;
	list-style:none;
		
}

.btillistinnerchild {
	margin-right:50px;	
}

.btiltoppadding {
	padding-top:0px;
}

/* bottom section INLINE list End */

#navAlpha {
	position:absolute;
	width:150px;
	top:20px;
	left:20px;
	border:1px dashed black;
	background-color:#eee;
	padding:10px;
	z-index:2;


	voice-family: "\"}\"";
	voice-family:inherit;
	width:128px;
	}

.horizontalnav {
	color:#003399;
	font-family: Geneva, Arial, Helvetica, san-serif;
	background-image: url(images/horizontal_gray2.jpg);
	background-repeat:repeat-x;
	
	
}

.horznavbg {
	
background-image: url(images/horizontal_gray2.jpg);
	background-repeat:repeat-x;
}
	
.news {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 0.80em;
	text-decoration: none;
	background-color: #ffffff;
}
.event {
	margin:1px;
	padding:3px;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 0.80em;
	

}

#imageres_wrapper {
  width: 950px;
  max-width: 100%;
  height: auto;
}

.imgborder {
border: thick double #dcdcdc;
	
	}
	
.smimgborder {
border: medium double #dcdcdc;
	
	}	

.photoevent {
	margin:2px;
	color:#000099;
	font:bold 10px/10px Geneva, Arial, Helvetica, san-serif;
	background-color: #ffffff;
	

}

.otherissuesbgcenter {
	
	background-image:url(images/otherissueslightblue5px.png);
	background-repeat:repeat-x;
	background-position:left;
}

.latestnewsborderstyled {
	
	border-bottom-style:solid;
	border-top-style:solid;
	border-bottom-width:2px;
	border-top-width:2px;
	border-bottom-color:#D1D1D1;
	border-top-color:#D1D1D1;
}

a.latestnewsborderstyled:focus {
	  
	  outline: 2px solid #2752A8;
  }

.latestnewsborderstyledbottom {
	
	border-bottom-style:solid;
	border-bottom-width:2px;
	border-bottom-color:#D1D1D1;
}

.latestnewsborderstyledtop {
	
	border-top-style:solid;
	border-top-width:2px;
	border-top-color:#D1D1D1;
}

.latestnewsborderstyled2 {
	
	border-bottom-style:solid;
	
	border-bottom-width:2px;
	
	border-bottom-color:#D1D1D1;
	
}

 
   #gutter_fillcol {
   border-right-color: #000;
   border-right-style:solid;
   border-right-width: 1px;
   
   }
   
   #gutter_fillcol2 {
   border-left-color: #000;
   border-left-style:solid;
   border-left-width: 1px;
   
   }
   
   /* #gutter_fillcol3 {
   border-top-color: #000;
   border-top-style:solid;
   border-top-width: 1px;
   border-bottom-color: #000;
   border-bottom-style: solid;
   border-bottom-width: 1px;
   
   } */
   
.specialnews {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 12px;
	font-weight:400;
	text-decoration: none;
	background-color: #ffffff;
}

.skiplink {
        position: absolute;
        top: -1000px;
        left: -1000px;
        height: 1px;
        width: 1px;
        text-align: left;
        overflow: hidden;
    }
    
    a.skiplink:active, 
    a.skiplink:focus, 
    a.skiplink:hover {
        left: 0; 
        top: 0;
        width: auto; 
        height: auto; 
        overflow: visible; 
    }


.skip-link {
  position: fixed;
  top: -200px;
  background: #999;
  color: #fff;
  text-decoration: none;
  padding: 10px;
  display: inline-block;
}
.skip-link:focus {
  top: 0;
}

	
#skiptocontent a {
	padding:6px;
	position: absolute;
	top:-40px;
	left:0px;
	color:white;
	font-size:110%;
	font-weight:bold;
	border-right:1px solid white;
	border-bottom:1px solid white;
	border-bottom-right-radius:8px;
	background:#BF1722;
	-webkit-transition: top 1s ease-out;
    transition: top 1s ease-out;
    z-index: 100;
}

#skiptocontent a:focus {
	position:absolute;
	left:0px;
	top:0px;
	outline:0;	
	-webkit-transition: top .1s ease-in;
    transition: top .1s ease-in;
}

.linktoplevelfocus td a:focus {
	 outline: 2px solid #2752A8;
	 }

.linktoplevelfocusdiv td a:focus {
	 outline: 2px solid #2752A8;
	 }
	 

	 
#expimg {
border-bottom-width: 2px;
border-top-width: 2px;
border-left-width: 2px;
border-right-width: 2px;
border-bottom-style: solid;
border-top-style: solid;
border-left-style: solid;
border-right-style: solid;
border-bottom-color:#860102;
border-top-color: #860102;
border-left-color: #860102;
border-right-color: #860102;
}

.blkreleasebutton1border {
	border-bottom-style:dotted;
	border-bottom-color:#000000;
	border-bottom-width:1px;
	border-top-style:dotted;
	border-top-color:#000000;
	border-top-width:1px;
	border-left-style:dotted;
	border-left-color:#000000;
	border-left-width:1px;
	border-right-style:dotted;
	border-right-color:#000000;
	border-right-width:1px;
	
}

hr.sthr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

hr.sthrtwo {
     border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

hr.sthrthree {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

hr.stfour{
border: 0;
    height: 1px;
    background: #333;
    background-image: linear-gradient(to right, #ccc, #333, #ccc)
	
}

.setstfour {
	margin-top:7px;
	margin-bottom:7px;
}


hr.style-ddash {
    border: 0;
    border-bottom: 1px dashed #ccc;
    background: #999;
}

.latestnewsheadlinetext {
	
	font-family:Verdana, Geneva, sans-serif;
	font-size:1.667em;
	color:#2f4463;
	
}

/* Centericonarea */




#centbox_toparea {

width:100%;
height:169px;
	
}

#centbox_botarea {

width:100%;
height:95px;
margin-top:6px;
	
}

#centbox_toparea h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.75em;
	color:#ffffff;
	font-weight:bold;
	
	padding-left:3px;
	padding-top:30px;
	margin-bottom:16px;
		
}

#centbox_toparea p {
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:115%;
		
}

#centbox_botarea h1 {
		
	padding-left:3px;
	padding-top:16px;
	margin-bottom:16px;
		
}

a.botlinkstyle:link {color:#fff; text-decoration:none; font-weight:bold; font-style:normal; font-family:Arial, Helvetica, sans-serif; font-size:1.35em;}
a.botlinkstyle:active {color: #fff; text-decoration:none; font-weight:bold; font-style:normal; font-family:Arial, Helvetica, sans-serif; font-size:1.35em;}
a.botlinkstyle:visited {color: #fff; text-decoration:none; font-weight:bold; font-style:normal; font-family:Arial, Helvetica, sans-serif; font-size:1.35em;}
a.botlinkstyle:hover {color: #fff; text-decoration:underline; font-style:normal; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:1.35em;}

a.botlinkstylea:link {color:#fff; text-decoration:none; font-weight:bold; font-style:normal; font-family:Arial, Helvetica, sans-serif; font-size:1.00em;}
a.botlinkstylea:active {color: #fff; text-decoration:none; font-weight:bold; font-style:normal; font-family:Arial, Helvetica, sans-serif; font-size:1.00em;}
a.botlinkstylea:visited {color: #fff; text-decoration:none; font-weight:bold; font-style:normal; font-family:Arial, Helvetica, sans-serif; font-size:1.00em;}
a.botlinkstylea:hover {color: #fff; text-decoration:none; font-style:normal; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:1.00em;}

a.botlinkstyleb:link {color:#fff; text-decoration:none; font-weight:bold; font-style:normal; font-family:Arial, Helvetica, sans-serif; font-size:1.35em;}
a.botlinkstyleb:active {color: #fff; text-decoration:none; font-weight:bold; font-style:normal; font-family:Arial, Helvetica, sans-serif; font-size:1.35em;}
a.botlinkstyleb:visited {color: #fff; text-decoration:none; font-weight:bold; font-style:normal; font-family:Arial, Helvetica, sans-serif; font-size:1.35em;}
a.botlinkstyleb:hover {color: #fff; text-decoration:none; font-style:normal; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:1.35em;}

a.toplinkstyle:link {text-decoration:underline;}
a.toplinkstyle:active {text-decoration:underline;}
a.toplinkstyle:visited {text-decoration:underline;}
a.toplinkstyle:hover {text-decoration:underline;}


/* CentericonareaEnd */

/* Latest News Structure */


.boxmn p {
	margin:10px 10px 10px 10px;
	padding:0;
}

.boxmn a:link {
	color:#333333;
}

.boxmn a:visited {
	color:#333333;
}


/* Latest News Structure End */


/* Banner Message Start */

#banrmsg_contain {
	width:750px;
	height:155px;
}

.banrmgs_backgroundimg {
	
	background: url(images/cvid19_homepagebanv1.jpg);
	background-repeat:no-repeat;
	background-position:center;
	
}



a.bannermessagelink:link {color:#fff; text-decoration:none; font-weight:bold; font-style:normal; font-family:Arial, Helvetica, sans-serif; font-size:155%;}
a.bannermessagelink:active {color: #fff; text-decoration:none; font-weight:bold; font-style:normal; font-family:Arial, Helvetica, sans-serif; font-size:155%;}
a.bannermessagelink:visited {color: #fff; text-decoration:none; font-weight:bold; font-style:normal; font-family:Arial, Helvetica, sans-serif; font-size:155%;}
a.bannermessagelink:hover {color: #fff; text-decoration:underline; font-style:normal; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:155%;}

	
.bnrleft_borderround { 
border-top-left-radius:8px;

border-bottom-left-radius:8px;
-moz-border-top-left-radius:8px;
-moz-border-bottom-left-radius:8px;
-webkit-border-top-left-radius:8px;
-webkit-border-bottom-left-radius:8px;
} 

/* Banner Message End */
